Subject: [core] CoAP over TCP/TLS -- Resolving Open Issues

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 11 May 2016 14:59:29 +0200

Hi all,

in an attempt to address the open issues regarding the CoAP over TCP/TLS
draft you can track our progress here:
https://svn.tools.ietf.org/svn/wg/core/draft-ietf-core-coap-tcp-tls-xx.txt

Note that this is the most recent snapshot and does not necessarily
reflect even the agreement of the document authors. It may still be
useful for some to get a better idea what is in the pipeline.

We will try to post a new draft version by the end of the week.

Ciao
Hannes